> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 釋放會話

> 在人工接管後，將小組件會話交還給 AI。

清除接管標誌，使下一輪對話再次由 AI 編排器處理。

## 身份驗證

需要 Bearer 令牌（API 密鑰）或儀表盤會話。

## 路徑參數

<ParamField path="id" type="string" required>
  小組件配置的 UUID。
</ParamField>

<ParamField path="sessionId" type="string" required>
  會話的 UUID。
</ParamField>

## 響應

<ResponseField name="session_id" type="string" />

<ResponseField name="takeover_status" type="string">
  釋放後為 `"ai"`。
</ResponseField>

## 示例

```bash curl theme={null}
curl -X POST https://www.hitheo.ai/api/v1/iframes/CONFIG_ID/conversations/SESSION_ID/release \
  -H "Authorization: Bearer $THEO_API_KEY"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.